form fieldset{ border:1px solid #CED1C8; padding:10px;}

form span{ color:#F00;}

form legend{ padding:5px; color:#000; font-size:120%;}
form label{ display:block; float:left; width:130px;}
form div{ overflow:auto; margin-bottom:3px; vertical-align:top;}
form label, form input{ line-height:20px;}
.image_ver{ vertical-align:middle; line-height:40px;}

form .image_ver label, form .image_ver input{ line-height:40px;}

form #chrono_verification{ vertical-align:middle !important; }

.small{ font-size:80%; color:#F00}
